/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/
:root {

  --h1-font-size:                 48px;
  --h2-font-size:                 36px;
  --h3-font-size:                 32px;
  --h4-font-size:                 28px;
  --h5-font-size:                 24px;
  --h6-font-size:                 22px;
  --p-font-size:                  18px;
  --menu-font-size:               16px;

  --font-weight-light:            300;
  --font-weight-normal:           400;
  --font-weight-semibold:         600;
  --font-weight-bold:             700;
}



/*---------------------------------------
  TYPOGRAPHY               
-----------------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  color: var(--dark-color);
  line-height: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: var(--font-weight-semibold);
}

h1,
h2 {
  font-weight: var(--font-weight-bold);
}

h1 {
  font-size: var(--h1-font-size);
  line-height: normal;
}

h2 {
  font-size: var(--h2-font-size);
}

h3 {
  font-size: var(--h3-font-size);
}

h4 {
  font-size: var(--h4-font-size);
}

h5 {
  font-size: var(--h5-font-size);
}

h6 {
  font-size: var(--h6-font-size);
}

p {
  color: var(--p-color);
  font-size: var(--p-font-size);
  font-weight: var(--font-weight-light);
  letter-spacing: 0.5px;
}

a, 
button {
  touch-action: manipulation;
  transition: all 0.3s;
}

a {
  color: var(--p-color);
  text-decoration: none;
}

a:hover {
  color: var(--primary-color);
}


/*---------------------------------------
  FEATURED              
-----------------------------------------*/
.featured-circle {
  border-radius: 100%;
  width: 350px;
  height: 350px;
  margin: 0 auto;
  padding: 0 20px;
}

.featured-text {
  font-size: var(--h6-font-size);
  line-height: 2rem;
  font-weight: var(--font-weight-bold);
  text-align: center;
  margin-bottom: 0;
}

.featured-number {
  color: var(#646546);
  font-size: 8rem;
  margin: 0 10px;
}
/*---------------------------------------
  RESPONSIVE STYLES               
-----------------------------------------*/

  h1 {
    font-size: 38px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }

  .section-padding {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  

  .featured-circle {
    width: 320px;
    height: 320px;
  }


@media screen and (max-width: 767px) {
  .heroText {
    padding: 1.5rem;
  }


  .featured-circle {
    margin-top: 20px;
  }

@media screen and (max-width: 360px) {
  .featured-number {
    font-size: 5rem;
  }

  .featured-circle {
    width: 235px;
    height: 235px;
  }

  .reviews-image {
    width: 55px !important;
    height: 55px !important;
  }

  .reviews-thumb figcaption {
    font-size: var(--menu-font-size);
  }

  .timeline::before {
    left: 42px;
  }
}}